From: Stefano Zacchiroli <zack@debian.org>
Date: Mon, 15 Aug 2011 20:42:10 +0200
Subject: Compile ocaml objects with debugging information

---
 install.ml |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/install.ml b/install.ml
index 193f683..39cb166 100644
--- a/install.ml
+++ b/install.ml
@@ -160,7 +160,7 @@ let install() =
 	if !autodoc && not (Sys.file_exists doc_dir) then run (sprintf "mkdir %s" doc_dir);
 	run (sprintf "ocamlc -c %s" (m_list ".mli"));
 	if !autobyte then begin
-		List.iter (fun m -> run (sprintf "ocamlc -c %s.ml" m)) modules;
+		List.iter (fun m -> run (sprintf "ocamlc -g -c %s.ml" m)) modules;
 		run (sprintf "ocamlc -a -o extLib.cma %s extLib.ml" (m_list ".cmo"));
 		List.iter (fun m -> remove (m ^ ".cmo")) modules;
 		remove "extLib.cmo";
-- 
